package com.fp.webservices.snap.recursos;

import java.util.ResourceBundle;

public class MsgSnap {

    private static final String RESOURCES = "com.fp.webservices.snap.recursos.snap";
    private static ResourceBundle properties = null;

    static {
        properties = ResourceBundle.getBundle("com.fp.webservices.snap.recursos.snap");
    }

    public static String getString(String key) {
        return properties.getString(key);
    }

    public static String getObject(String key) {
        return properties.getString(key);
    }
}
